<s:Report s:lg="SK" xmlns:s="http://www.europarl.europa.eu/Sipade"
><s:Cover
><s:Ref
><s:Num-Report
>A7-0327/2011</s:Num-Report></s:Ref><s:Date
>5.10.2011</s:Date><s:Blk-Title-Cover
><s:Sigle-Proc
>***II</s:Sigle-Proc><s:Title-Type
>ODPORÚČANIE DO DRUHÉHO ČÍTANIA</s:Title-Type><s:Title
><p s:margin-bottom="0pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>k pozícii Rady v prvom čítaní s cieľom prijať rozhodnutie Európskeho parlamentu a Rady, ktorým sa Európskej investičnej banke poskytuje záruka EÚ na pokrytie straty z úverov a zo záruk za úvery na projekty mimo Európskej únie a ktorým sa zrušuje rozhodnutie č. 633/2009/ES</p></s:Title><s:Doc-Ref
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>(12443/1/2011 – C7-0270/2011 – 2010/0101(COD))</p></s:Doc-Ref></s:Blk-Title-Cover><s:Body s:type="COMMITEE" s:id="811"
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Výbor pre rozpočet</p></s:Body><s:Grp-Rap
><p s:margin-bottom="24pt" s:margin-left="70.9pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajca: Ivailo Kalfin</p></s:Grp-Rap><s:Num-PE
>PE 472.361v02-00</s:Num-PE></s:Cover><s:Legend
><table s:border-collapse="collapse" s:margin-left="83.35pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Označenie postupov</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0 5.35pt 0 5.35pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>       *     Konzultácia</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>   ***     Súhlas</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***I     Riadny legislatívny postup (prvé čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
> ***II     Riadny legislatívny postup (druhé čítanie)</p><p s:margin-bottom="0pt" s:margin-left="36.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-36.85pt"
>  ***III     Riadny legislatívny postup (tretie čítanie)</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>(Typ postupu závisí od právneho základu navrhnutého v návrhu aktu.)</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table><table s:border-collapse="collapse" s:margin-left="83.4pt" s:width="290.55pt" cellspacing="0"
><tr
><td s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt"
><span s:font-style="italic" s:font-weight="bold"
>Pozmeňujúce a doplňujúce návrhy k návrhu aktu</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="100%" rowspan="1" colspan="1"
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>V pozmeňujúcich a doplňujúcich návrhoch Európskeho parlamentu je zmenený a doplnený text označený <span s:font-style="italic" s:font-weight="bold"
>hrubou kurzívou</span>. <span s:font-style="italic"
>Štandardná kurzíva</span> označuje príslušným oddeleniam tie časti návrhu aktu, ku ktorým sa navrhuje oprava pri príprave konečného znenia textu (napríklad zrejmé chyby alebo vynechaný text v konkrétnej jazykovej verzii). Navrhované opravy tohto typu musia byť schválené príslušnými oddeleniami.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
> </p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="0pt"
>V záhlaví každého pozmeňujúceho a doplňujúceho návrhu týkajúceho sa platného aktu, ktorý sa má návrhom aktu zmeniť, sa v treťom riadku uvádza platný akt a vo štvrtom riadku príslušné ustanovenie tohto aktu. Časti prevzaté z ustanovenia platného aktu, ktoré chce Európsky parlament zmeniť a doplniť, ktoré sa však návrhom aktu nezmenili, sa označujú <span s:font-weight="bold"
>tučným písmom</span>. Prípadné vypustenia týkajúce sa takýchto častí textu sa označujú takto: <span s:font-weight="bold"
>[...]</span>.</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="100%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table></s:Legend><s:Toc
><s:Title
><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="12pt" s:text-align="center"
><span s:font-weight="bold"
>OBSAH</span></p></s:Title><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU.......................5</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>DÔVODOVÁ SPRÁVA.............................................................................................................6</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>PRÍLOHA.................................................................................................................................10</p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>POSTUP...................................................................................................................................12</p></s:Toc><s:Section
><s:Title-Section
><span s:font-weight="bold"
>NÁVRH LEGISLATÍVNEHO UZNESENIA EURÓPSKEHO PARLAMENTU</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>k pozícii Rady v prvom čítaní s cieľom prijať rozhodnutie Európskeho parlamentu a Rady, ktorým sa Európskej investičnej banke poskytuje záruka EÚ na pokrytie straty z úverov a zo záruk za úvery na projekty mimo Európskej únie a ktorým sa zrušuje rozhodnutie č. 633/2009/ES</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(12443/1/2011 – <s:anchor s:id="1" s:family="DOC-C" s:type="C7" s:year="2011" s:number="0270">C7-0270/2011</s:anchor> – <s:anchor-proc s:id="6" s:family="PROC" s:type="COD" s:year="2010" s:number="0101">2010/0101(COD)</s:anchor-proc>)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>(Riadny legislatívny postup: druhé čítanie)</span></p><p s:margin-bottom="12pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>Európsky parlament,</span></p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na pozíciu Rady v prvom čítaní (12443/1/2011 – <s:anchor s:id="2" s:family="DOC-C" s:type="C7" s:year="2011" s:number="0270">C7-0270/2011</s:anchor>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na svoju pozíciu v prvom čítaní<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Prijaté texty, 17.2.2011, <s:anchor s:id="3" s:family="TA" s:type="P7-TA" s:year="2011" s:number="0062">P7_TA(2011)0062</s:anchor>.</p></s:footnote> k návrhu Komisie pre Európsky parlament a Radu (<s:anchor-com s:id="5" s:family="COM" s:type="COM" s:year="2010" s:number="0174">KOM(2010)0174</s:anchor-com>),</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 294 ods. 7 Zmluvy o fungovaní EÚ,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na článok 72 rokovacieho poriadku,</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>–   so zreteľom na odporúčanie do druhého čítania Výboru pre rozpočet (<s:anchor s:id="4" s:family="REPORT" s:type="A7" s:year="2011" s:number="0327">A7-0327/2011</s:anchor>), </p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>1.  schvaľuje pozíciu Rady v prvom čítaní;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>2.  konštatuje, že akt bol prijatý v súlade s pozíciou Rady;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>3.  poveruje svojho predsedu, aby podpísal akt spoločne s predsedom Rady v súlade s článkom 297 ods. 1 Zmluvy o fungovaní Európskej únie;</p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>4.  poveruje svojho generálneho tajomníka, aby podpísal akt hneď potom, čo sa overí, že všetky postupy boli náležite ukončené, a aby s generálnym tajomníkom Rady zabezpečil jeho uverejnenie v <span s:font-style="italic"
>Úradnom vestníku Európskej únie;</span></p><p s:margin-bottom="12pt" s:margin-left="17.85pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-17.85pt"
>5.  poveruje svojho predsedu, aby postúpil túto pozíciu Rade, Komisii a národným parlamentom.</p></s:Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>DÔVODOVÁ SPRÁVA</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="36pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-18pt"
><span s:font-weight="bold"
>1.<span s:padding-left="9pt"
> </span></span><span s:font-weight="bold"
>Kontext a poznámky k návrhu</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Európska investičná banka (EIB), ktorej akcionármi sú členské štáty EÚ, je jedným z najdôležitejších finančných nástrojov EÚ. Objem pôžičiek, ktoré poskytuje krajinám mimo EÚ (9 mld. EUR), predstavoval v roku 2010 asi 12 % celkovej úverovej kapacity.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>O vonkajšom mandáte EIB, t. j. rozpočtovej záruke EÚ, ktorá sa vzťahuje na riziká krajín a politické riziká úverových operácií a záručných operácií týkajúcich sa pôžičiek EIB krajinám mimo EÚ, spolurozhoduje od prijatia rozhodnutia 633/2009/ES z 13. júla 2009 a po predchádzajúcom spochybnení právneho základu Európskym parlamentom<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Garančný fond chráni rozpočet EÚ pred otrasmi, ku ktorým by ináč mohlo dôjsť v prípade nesplácania úverov garantovaných EÚ. V súčasnosti sa do fondu vypláca z rozpočtu 9 % celkovej zostávajúcej sumy poskytnutých úverov. K zabezpečeniu fondu dochádza v roku N+2 po poskytnutí pôžičky.</p></s:footnote> Európsky parlament a Rada.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>21. apríla 2010 predložila Komisia Európskemu parlamentu a Rade návrh rozhodnutia Európskeho parlamentu a Rady, ktorým sa Európskej investičnej banke poskytuje záruka na straty z úverov a záruk za úvery na projekty mimo Európskej únie<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> 2010/0101 (COD) -<s:anchor-com s:id="8" s:family="COM" s:type="COM" s:year="2010" s:number="0174">KOM(2010)0174</s:anchor-com>, <s:anchor-com s:id="9" s:family="COM" s:type="SEC" s:year="2010" s:number="0443">SEK(2010)0443</s:anchor-com>.</p></s:footnote>. Navrhované rozhodnutie vychádza zo strednodobého preskúmania vonkajšieho mandátu EIB predpokladaného v rozhodnutí 633/2009/ES. Toto preskúmanie bolo predložené v oznámení Komisie<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> <s:anchor-com s:id="10" s:family="COM" s:type="COM" s:year="2010" s:number="0173">KOM(2010)0173</s:anchor-com>, SEK(2010)442.</p></s:footnote>, ktoré vychádza z externého hodnotenia, ktoré bolo vypracované pod dohľadom riadiaceho výboru odborníkov, z hodnotenia externej poradenskej spoločnosti<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Nezávislé hodnotenie spoločnosti COWI (február 2010), Michale Camdessus a kol.: Strednodobé preskúmanie vonkajšieho mandátu Európskej investičnej banky na obdobie 2007 – 2013: správa a odporúčania riadiaceho výboru odborníkov (február 2010). K dispozícii na stránke: &lt;www.eib.org/attachments/documents/eib_external_mandate_2007-2013_mid-term_review.pdf.</p></s:footnote> a z osobitných hodnotení hodnotiaceho odboru EIB.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Na úrovni výboru bolo v prvom čítaní predložených niekoľko pozmeňujúcich a doplňujúcich návrhov vrátane kompromisných návrhov, ktoré vzišli z rôznych neformálnych kontaktov a stanovísk piatich výborov. Výbor pre rozpočet (BUDG) prijal 27. januára 2011 odporúčanie plenárnej schôdzi, ktoré obsahovalo aj globálny kompromisný pozmeňujúci a doplňujúci návrh vo forme konsolidovaného znenia.</p><p
>Na schôdzi 17. februára 2011 Európsky parlament prijal v prvom čítaní legislatívne uznesenie<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> <s:anchor s:id="7" s:family="TA" s:type="P7-TA" s:year="2011" s:number="0062">P7_TA-PROV(2011)0062</s:anchor>.</p></s:footnote>, ktorým sa mení a dopĺňa návrh Komisie.</p><p
>S cieľom dospieť k dohode v druhom čítaní výbor BUDG poveril 3. marca 2011 svojho spravodajcu, aby začal rokovania s Radou a Komisiou v súlade so spoločným vyhlásením o praktických opatreniach pre spolurozhodovací postup<s:footnote
><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
> Ú. v. EÚ C 145, 30.6.2007, s. 5. </p></s:footnote> a v súlade s článkom 70.</p><p
>Uskutočnilo sa viacero neformálnych trojstranných rokovaní medzi EP, Radou a Komisiou (pozri prílohu). EIB bola požiadaná, aby sa na osobitných stretnutiach venovala naliehavým otázkam a aby pravidelne informovala o dosiahnutom pokroku. V tejto súvislosti sa 21. júna dosiahla dohoda, ktorú Výbor pre rozpočet potvrdil listom svojho predsedu z 27. júna 2011 a Výbor stálych predstaviteľov (COREPER) 14. septembra 2011.</p><p
>V súlade článkom 294 Zmluvy o fungovaní Európskej únie (ZFEÚ) prijala Rada 20. septembra 2011 pozíciu v prvom čítaní, ktorá zahŕňa dohodu.</p><p s:margin-bottom="0pt" s:margin-left="36pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-18pt"
>2.<span s:padding-left="9pt"
> </span> <span s:font-weight="bold"
>Návrh Komisie: ciele a hlavné prvky</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Na základe zistení strednodobého preskúmania je <span s:text-decoration="underline"
>všeobecným cieľom</span> tohto návrhu zaistiť pokračovanie záruky EÚ pri vonkajšom financovaní EIB na zostávajúce obdobie súčasného finančného výhľadu 2007 – 2013 a zároveň zaviesť do mandátu viacero nových prvkov.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Ide o tieto <span s:text-decoration="underline"
>nové prvky</span>:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>* Aktivácia „doplnkového mandátu“ vo výške 2 miliárd EUR, ktoré boli uložené ako rezerva. Tento doplnkový mandát sa bude aktivovať nie ako zvýšenie maximálneho stropu pre jednotlivé regióny, ale ako mandát určený na projekty, ktoré prispejú k boju proti zmene klímy vo všetkých regiónoch, na ktoré sa vzťahuje toto rozhodnutie.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>* Nahradenie súčasného systému regionálnych cieľov operácií so zárukou EÚ vysokými horizontálnymi cieľmi, ktoré sa vzťahujú na všetky regióny v rámci vonkajšieho mandátu.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>* Vypracovanie operačných usmernení Komisiou spolu s EIB a po konzultácii s Európskou službou pre vonkajšiu činnosť(ESVČ) pre každý región, na ktorý sa vzťahuje vonkajší mandát, a ktoré zohľadnia regionálne stratégie EÚ na posilnenie spojenia medzi vykonávaním činností EIB v súlade so všeobecnými vysokými cieľmi v rámci vonkajšieho mandátu a regionálnymi prioritami EÚ.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>* Posilnenie schopnosti EIB podporovať ciele rozvoja EÚ prostredníctvom</p><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="6pt" s:text-align="justify"
>–<span s:padding-left="21.75pt"
> </span>lepšieho hodnotenia a sledovania sociálnych a rozvojových aspektov projektov zo strany EIB,</p><p s:margin-bottom="6pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="6pt" s:text-align="justify"
>–<span s:padding-left="21.75pt"
> </span>zvýšeného zamerania intervencie EIB na odvetvia, ktorými sa podporí rozvoj v tretích krajinách, napríklad na oblasť environmentálnej infraštruktúry vrátane dodávok vody a hygieny, udržateľnej dopravy a zmierňovania zmeny klímy a prispôsobovania sa tejto zmene. EIB by mala takisto významne zintenzívniť svoju činnosť na podporu zdravia a vzdelávania.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>* Aktivácia vonkajšieho mandátu EIB pre päť nových štátov vrátane Bieloruska.</p><p s:margin-bottom="0pt" s:margin-left="36pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-18pt"
><span s:font-weight="bold"
>3.<span s:padding-left="9pt"
> </span></span><span s:font-weight="bold"
>Prvé čítanie v Parlamente</span></p><p
>K legislatívnemu uzneseniu Parlamentu, ktoré prijala prevažná väčšina poslancov (538 za, 37 proti a 37 sa zdržalo hlasovania) v prvom čítaní, bolo predložených 5 pozmeňujúcich a doplňujúcich návrhov. Pozmeňujúcim a doplňujúcim návrhom č.1, ktorý predložil výbor BUDG, sa zaviedli zmeny v celom znení.</p><p
>Vo svojom stanovisku sa EP snažil predovšetkým upraviť stropy na zabezpečenie kontinuity operácií do 31. decembra 2013, zvýšiť transparentnosť operácií EIB patriacich do jej vonkajšieho mandátu, posilniť podporu vonkajších politických cieľov EÚ a pripraviť sa na dlhodobé výhľady, z ktorých niektoré boli zdôraznené v odporúčaniach zo strednodobého preskúmania.</p><p
>Najdôležitejšie pozmeňujúce a doplňujúce návrhy sa týkajú týchto oblastí:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:text-decoration="underline"
>Stropy</span>: Stropy boli zvýšené o 1,857 mld. EUR s cieľom primerane pokryť rozšírenie mandátu o nové krajiny (odôvodnenie 7a), článok 2 ods. 1) a medzi regionálne stropy bola zavedená 20 % flexibilná rezerva (príloha I posledný odsek). Podporuje sa možnosť EIB preinvestovať spätné toky z minulých operácií tak, ako sa uvádza v návrhu nariadenia (ES) č. 1638/2006 (odôvodnenie 8c).</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:text-decoration="underline"
>Ciele EÚ a ich podmienenosť</span>: Operácie EIB by mali prispieť k naplneniu zásad uvedených v článku 21 ZEÚ. V rozvojových krajinách by sa mala pozornosť venovať prírodným zdrojom a znižovaniu chudoby. EIB a Komisia predložia do roku 2012 stratégiu postupného ukončovania projektov, ktoré majú negatívny vplyv na ciele EÚ v oblasti klímy (článok 3). Je potrebné uviesť aj Parížsku deklaráciu z roku 2005, akčný program na rok 2008 z Akry (odôvodnenie 13 čl. 5 ods. 2) a rozvojové ciele tisícročia (odôvodnenie 15a). Pokiaľ ide o mandát v oblasti zmeny klímy, oprávnenosť možno obmedziť tým krajinám, ktoré sa nezaviažu dosiahnuť príslušné ciele (článok 2 ods. 4). Hĺbková analýza aspektov rozvoja, ktorú vykoná EIB, okrem iného overí, či sa uskutočňujú príslušné verejné konzultácie (článok 6 ods. 1). Rozšírenie mandátu o Bielorusko bolo zamietnuté (príloha II, B: Krajiny susedstva a partnerstva ). Regionálne operačné usmernenia sa prijmú prostredníctvom delegovaných aktov (odôvodnenie 23, článok 5).</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:text-decoration="underline"
>Transparentnosť a podávanie správ</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Výročná správa Komisie (článok 10) zahŕňa najmä časti o týchto otázkach:</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>– podpora vonkajších politických cieľov EÚ financovateľných operácií,</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>– vplyv na rozvoj, ekologická a sociálna udržateľnosť,</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>– rozčlenenie všetkých finančných zdrojov Únie, ktoré sa používajú spolu s finančnými zdrojmi EIB a iných darcov.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Ukazovatele výkonnosti, ktoré vypracovala EIB v súvislosti s rozvojom, životným prostredím a ľudskými právami (článok 5 ods. 2), tvoria základ verejných výročných správ (článok 6 ods. 2 písm. a)).</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Pokiaľ je to možné, malo by sa navrhovateľom projektov umožniť, aby tieto aspekty sledovali počas plnenia a dokončovania projektov (vrátane podpory MSP zo strany finančných sprostredkovateľov (článok 6 ods. 2)).</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Bol vypracovaný nový článok, ktorým sa zakazujú operácie v nespolupracujúcich jurisdikciách (článok 10a).</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:text-decoration="underline"
>Dlhodobejšie vyhliadky</span> Do polovice roku 2012 by mala vzniknúť platforma EÚ pre spoluprácu a rozvoj, ktorej cieľom bude posilniť a racionalizovať kombinovanie grantov a pôžičiek a do tohto procesu zapájať aj ďalšie európske viacstranné a dvojstranné finančné inštitúcie (odôvodnenie 25, článok 8 ods. 2a). Nový článok predpokladá vytvorenie pracovnej skupiny na prehodnotenie budúcnosti rozvojovej pomoci vrátane úlohy EIB (článok 10b). Návrh sa zmieňuje o mikroúveroch (odôvodnenie 8b); pri vytváraní pobočiek, najmä v stredozemskej oblasti, sa predpokladá analýza nákladov a výnosov (odôvodnenie 25a).</p><p s:margin-bottom="0pt" s:margin-left="36pt" s:margin-right="0pt" s:margin-top="0pt" s:text-indent="-18pt"
><span s:font-weight="bold"
>4.<span s:padding-left="9pt"
> </span></span><span s:font-weight="bold"
>Hodnotenie pozície Rady v prvom čítaní</span></p><p
>Rada schvaľuje dohodu, ku ktorej dospeli Parlament a Rada počas neformálnych trialógov (pozri prílohu).</p><p
>Rada plne, čiastočne alebo v zásade neprijala len veľmi malý počet pozmeňujúcich návrhov Parlamentu (odôvodnenie 6a, 8b, 8c, 25a, článok 5 ods. 3a, článok 8 ods. 2a a článok 10b). Oblasti, o ktoré prejavil EP veľký záujem, teda podávanie správ, stropy, rozvoj, životné prostredie alebo podmienenosť, sú súčasťou textu.</p><p
><span s:text-decoration="underline"
>Stropy</span>: Strop na všeobecný mandát sa zvyšuje o 1,684 mld. EUR, z ktorej 1 mld. je určená pre oblasť južného Stredozemia v súlade s požiadavkou EP v prvom čítaní (odôvodnenie 12, príloha I). V rámci regiónov a medzi nimi sa predpokladá 10 % miera flexibility. Zmienka o spätných tokoch, ktoré sú otvorenou témou v inom postupe, nebola ponechaná.</p><p
><span s:text-decoration="underline"
>Ciele EÚ a ich podmienenosť</span>:</p><p
>Nepredpokladajú sa žiadne obmedzenia, pokiaľ ide o úvery Islandu, kým Bielorusko zostáva neoprávnenou krajinou. Podmienenosť sa posilňuje tým, že Komisii sa umožňuje zmeniť pomocou delegovaných aktov zoznam oprávnených krajín (článok 4 ods. 2, príloha III) na základe predbežného zoznamu potenciálne oprávnených krajín (článok 4 ods. 1, príloha II). Na druhej strane je zrejmé, že regionálne operačné usmernenia sú technickej povahy a podliehajú regionálno-politickému rámcu, o ktorom spolurozhodujú zákonodarcovia (článok 6 ods. 1, príloha IV).</p><p
><span s:text-decoration="underline"
>Dlhodobejšie vyhliadky</span> Komisia by mala do polovice roku 2012 podať Európskemu parlamentu a Rade správu a v prípade potreby preložiť návrh týkajúci sa platformy EÚ pre spoluprácu a rozvoj (odôvodnenie 31).</p><p
>Podmienka správnej rady EIB týkajúca sa hodnotenia možnosti vytvoriť pobočky, ako aj budúcnosti rozvojovej pomoci (pracovná skupina), nebola splnená.</p><p
>Podľa nového odôvodnenia (40) by sa mala okrem iného preskúmať možnosť poskytovania mikroúverov EIB v novom finančnom rámci.</p><p s:margin-bottom="0pt" s:margin-left="14.2pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-weight="bold"
>5.</span><span s:font-weight="bold"
>   Obsah odporúčania</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Spravodajca by rád odporučil prijatie pozície Rady z prvého čítania. Obsah textu Rady do veľkej miery odzrkadľuje pozíciu Parlamentu v prvom čítaní. Znenie je výsledkom intenzívnych rokovaní konaných od februára do júna 2011.</p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
>Rozšírený mandát celkovo umožní EIB oveľa lepšiu koordináciu pri dosahovaní cieľov EÚ, podstatne vyššiu zodpovednosť a transparentnosť a lepšie využitie rozpočtových záruk EÚ.</p></s:Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>PRÍLOHA</span></s:Title-Section><p s:margin-bottom="0pt" s:margin-left="18pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
><span s:font-weight="bold"
>Rozhodnutie o vonkajšom mandáte EIB</span></p><p s:margin-bottom="0pt" s:margin-left="18pt" s:margin-right="0pt" s:margin-top="0pt" s:text-align="center"
><span s:font-weight="bold"
>Kroky a neoficiálne stretnutia rokovacieho výboru EP (1), predsedníctva Rady (2) a Komisie v roku 2011</span></p><table s:border-collapse="collapse" s:margin-left="0pt" s:width="431.50pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold" s:text-transform="uppercase"
>Dátum </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold" s:text-transform="uppercase"
>Miesto</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:font-weight="bold" s:text-transform="uppercase"
>Stretnutia zaoberajúce sa rozhodnutím o vonkajšom mandáte EIB</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>27. januára</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Výbor BUDG prijíma odporúčanie plenárnej schôdzi</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>17. februára</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Štrasburg </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>EP prijíma prvé čítanie </span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>28. februára</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
> </p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Prieskumné rozhovory s cieľom predložiť výboru BUDG žiadosť o začatie rokovaní </span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>3. marca</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Výbor BUDG udeľuje mandát na zostavenie rokovacieho tímu a začatie rokovaní</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>17. marca </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Neformálny trialóg</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>22. marca </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Neformálny trialóg</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>31. marca</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Schôdza výboru BUDG: spravodajca informuje o aktuálnom stave rokovaní (príloha XXI, bod 6 rokovacieho poriadku)</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>12. apríla</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Neformálny trialóg</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>14. apríla</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Schôdza výboru BUDG: stav rokovaní</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>3. mája </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Neformálny trialóg</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>5. mája </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Schôdza výboru BUDG: stav rokovaní</span></p><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Neformálny trialóg</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>12. mája </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Štrasburg</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Neformálny trialóg</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>23. mája</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Schôdza výboru BUDG: stav rokovaní</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>1. júna</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Neformálny trialóg</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>15. júna</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Schôdza výboru BUDG: stav rokovaní</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>21. júna</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Neformálny trialóg Dohoda.</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>27. júna</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Schôdza výboru BUDG: schválenie dohody.</span></p><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>List predsedu výboru BUDG, v ktorom sa výbor zaväzuje schváliť pozíciu Rady z prvého čítania, ak bude v súlade s dohodou. </span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="18.77%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>19. septembra </span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="16.72%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Brusel</span></p></td><td s:border-bottom="solid #000000 0.5pt" s:border-left="solid #000000 0.5pt" s:border-right="solid #000000 0.5pt" s:border-top="solid #000000 0.5pt" s:padding="0pt 5.4pt 0pt 5.4pt" s:vertical-align="top" s:width="64.51%" rowspan="1" colspan="1"
><p s:margin-bottom="1pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="1pt"
><span s:text-transform="uppercase"
>Rada prijíma svoju pozíciu z prvého čítania</span></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="18.77%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="16.72%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="64.51%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table><p s:margin-bottom="0pt" s:margin-left="-18pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>(1)</span><span s:font-style="italic"
> spravodajca Ivailo Kalfin, tieňoví spravodajcovia Giovanni Collino, Sidonia Elżbieta Jedrzejewska (PPE), Carl Haglund (ALDE), Helga Trüpel (Verts/ALE), Miguel Portas (GUE), Claudio Morganti (EFD).</span></p><p s:margin-bottom="0pt" s:margin-left="0pt" s:margin-right="0pt" s:margin-top="0pt"
><span s:font-style="italic"
>(2)</span> Radu zastupoval šéf hospodárskeho a finančného odboru stáleho zastupiteľstva Maďarska pri Európskej únii.</p></s:Section><s:Section
><s:Title-Section
><span s:font-weight="bold"
>POSTUP</span></s:Title-Section><table s:border-collapse="collapse" s:margin-left="3.95pt" s:width="481.85pt" cellspacing="0"
><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Názov</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>Záruka EÚ Európskej investičnej banke na pokrytie straty z úverov a zo záruk za úvery na projekty mimo Európskej únie</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Referenčné čísla</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>12443/1/2011 – <s:anchor s:id="11" s:family="DOC-C" s:type="C7" s:year="2011" s:number="0270">C7-0270/2011</s:anchor> – <s:anchor-proc s:id="15" s:family="PROC" s:type="COD" s:year="2010" s:number="0101">2010/0101(COD)</s:anchor-proc></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Dátum prvého čítania EP– Číslo P</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>17.2.2011                     <s:anchor s:id="12" s:family="TA" s:type="P7-TA" s:year="2011" s:number="0062">T7-0062/2011</s:anchor></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Text predložený Komisiou</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
><s:anchor-com s:id="14" s:family="COM" s:type="COM" s:year="2010" s:number="0174">KOM(2010)0174</s:anchor-com> - <s:anchor s:id="13" s:family="DOC-C" s:type="C7" s:year="2010" s:number="0110">C7-0110/2010</s:anchor></p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Dátum oznámenia prijatia pozície Rady v prvom čítaní v pléne</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>29.9.2011</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Gestorský výbor</span></p><p
>dátum oznámenia na schôdzi</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.88%" rowspan="1" colspan="1"
><p
>BUDG</p><p
>29.9.2011</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Spravodajca</span></p><p
>dátum menovania</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.88%" rowspan="1" colspan="1"
><p
>Ivailo Kalfin</p><p
>8.9.2011</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Dátum prijatia</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.88%" rowspan="1" colspan="1"
><p
>5.10.2011</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.3%" rowspan="1" colspan="1"
><p
> </p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Výsledok záverečného hlasovania:</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="none #000000 0pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="15.88%" rowspan="1" colspan="1"
><p
>+:</p><p
>–:</p><p
>0:</p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="45.89%" rowspan="1" colspan="3"
><p
>28</p><p
>3</p><p
>0</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Poslanci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="solid #000000 1pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>Marta Andreasen, Francesca Balzani, Lajos Bokros, Andrea Cozzolino, Isabelle Durant, James Elles, Göran Färm, José Manuel Fernandes, Eider Gardiazábal Rubial, Salvador Garriga Polledo, Jens Geier, Ivars Godmanis, Estelle Grelier, Lucas Hartong, Jutta Haug, Anne E. Jensen, Sergej Kozlík, Jan Kozłowski, Alain Lamassoure, Giovanni La Via, Barbara Matera, Miguel Portas, Dominique Riquet, László Surján, Angelika Werthmann</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Náhradníci prítomní na záverečnom hlasovaní</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>François Alfonsi, Philippe Boulland, Roberto Gualtieri, Paul Rübig, Peter Šťastný, Georgios Stavrakakis</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border-bottom="solid #000000 1pt" s:border-left="solid #000000 1pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="38.24%" rowspan="1" colspan="1"
><p
><span s:font-weight="bold"
>Dátum predloženia</span></p></td><td s:border-bottom="solid #000000 1pt" s:border-left="none #000000 0pt" s:border-right="solid #000000 1pt" s:border-top="none #000000 0pt" s:padding="3.95pt 3.95pt 3.95pt 3.95pt" s:vertical-align="top" s:width="61.76%" rowspan="1" colspan="4"
><p
>5.10.2011</p></td><td rowspan="1" colspan="1"
></td></tr><tr
><td s:border="none" s:margin="0" s:padding="0" s:width="38.24%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.88%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.3%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.3%" rowspan="1" colspan="1"
></td><td s:border="none" s:margin="0" s:padding="0" s:width="15.3%" rowspan="1" colspan="1"
></td><td rowspan="1" colspan="1"
></td></tr></table></s:Section></s:Report>